rails 설치중 zlib 오류 발생시 – ubuntu

cd ruby-1.9.2-p0/ext/zlib
ruby extconf.rb
make
sudo make install
sudo gem install rails

http://stackoverflow.com/questions/769496/ubuntu-noob-rails-install-fails-on-zlib

Comments

comments